h1 {
    font-size: 2rem!important
}

.stand-image-box {
    border: 1px solid #d3d3d3
}

.animated-button {
    border-radius: 4px;
    background-color: orange;
    border: none;
    color: #fff;
    text-align: center;
    font-size: 15px;
    padding: 6px;
    width: 98px;
    transition: all .5s;
    cursor: pointer;
    margin: 0
}

.animated-button span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: .5s
}

.animated-button span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: .5s
}

.animated-button:hover span {
    padding-right: 25px
}

.animated-button:hover span:after {
    opacity: 1;
    right: 0
}

.images-box {
    border: none;
    height: none;
    width: 100%;
    overflow: hidden;
    height: 312px
}

.rating label {
    position: relative;
    top: 0;
    left: 0;
    cursor: pointer
}

.rating label input {
    position: relative;
    top: 0;
    left: 0;
    opacity: 1
}

.rating label .icon {
    float: none;
    color: orange
}

.products .product .product-details .product-title {
    font-size: 15px;
    text-transform: uppercase
}

@media (max-width:576px) {
    .products .product .product-details .product-title {
        font-size: 10px;
        text-transform: uppercase;
        height: 15px;
    }
}

.image-box {
    border: 1px solid #d3d3d3;
    overflow: hidden;
    /* height: 260px */
}

.content-box {
    border-bottom: 3px solid #ffbd1f;
    height: 80px;
    padding: 4px
}

.content-box:hover {
    background-color: #d3d3d3
}

.mat-image-box {
    border: 1px solid #d3d3d3
}

.material-image-box {
    border: 1px solid #d3d3d3
}

.side-line {
    background-color: #8f9090;
    width: 100%;
    height: 70px;
    margin-top: 20px
}

.side-line h4 {
    text-align: center;
    font-size: 18px;
    margin-top: 19px;
    padding: 10px;
    padding-top: 22px;
    color: #fff
}

@media (max-width:576px) {
    .side-line h4 {
        text-align: center;
        font-size: 11px;
        margin-top: 19px;
        padding: 10px;
        padding-top: 22px;
        color: #fff
    }
}

.image-2 {
    margin-top: -690px;
    margin-left: 274px
}

.image-2:hover {
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.image-3 {
    margin-top: -430px;
    margin-left: 354px
}

.image-3:hover {
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.image-4 {
    margin-top: -190px;
    margin-left: 275px
}

.image-4:hover {
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.image-5 {
    margin-top: -243px;
    margin-left: 58px
}

.image-5:hover {
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.image-6 {
    margin-top: -549px;
    margin-left: -241px
}

.image-6:hover {
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.image-1 {
    margin-top: -648px;
    margin-left: 65px
}

.image-1:hover {
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.image1-h2 {
    position: absolute;
    margin-top: -345px;
    margin-left: 120px;
    font-size: 14px;
    color: grey
}

.image2-h2 {
    position: absolute;
    margin-top: -364px;
    margin-left: 317px;
    font-size: 14px;
    color: grey
}

.image3-h2 {
    position: absolute;
    margin-top: -244px;
    margin-left: 397px;
    font-size: 14px;
    color: grey
}

.image4-h2 {
    position: absolute;
    margin-top: -113px;
    margin-left: 329px;
    font-size: 14px;
    color: grey
}

.image5-h2 {
    position: absolute;
    margin-top: -152px;
    margin-left: 139px;
    font-size: 14px;
    color: grey
}

.image6-h2 {
    position: absolute;
    margin-top: -302px;
    margin-left: 53px;
    font-size: 14px;
    color: grey
}

.image-7 {
    width: 197px;
    margin-top: -352px;
    margin-left: -14px;
    margin-bottom: 4px;
    position: absolute
}

.why-icons {
    width: 50px;
    margin-top: -9px
}

.about-content {
    font-size: 18px
}

@media (max-width:576px) {
    .about-content {
        font-size: 14px;
        text-align: justify;
        padding: 10px;
        margin-bottom: 0px !important;
    }
}

.homepage-down {
    font-size: 22px
}

@media (max-width:768px) {
    .homepage-down {
        text-align: center;
        font-size: 16px
    }
}

#videoBG {
    z-index: -1;
    width: 100%
}

.item-2 {
    position: absolute;
    display: block;
    top: 0;
    line-height: 58px;
    width: 60%;
    color: #000;
    margin-left: 58px;
    font-size: 40px;
    font-weight: 700
}

.slide-height {
    height: 230px
}

.slide-height p{
    font-size: 14px !important;
}

@media (max-width:576px) {
    .slide-height {
        height: none
    }
    .slide-height p{
        font-size: 11px !important;
    }
}

.city-list p {
    font-size: 18px;
    margin-top: 30px;
    margin-bottom: 20px
}

.city-list p a:hover {
    color: #ffbd1f
}

@media (max-width:576px) {
    .city-list p {
        font-size: 12px;
        text-align: center
    }
}

.list-city-product {
    background-color: #99999978;
    min-height: 100px
}

.list-city-product h2 {
    padding: 0;
    font-size: 35px;
    color: #ffbd1f
}

@media (max-width:576px) {
    .list-city-product h2 {
        padding: 0;
        font-size: 20px;
        color: #ffbd1f
    }
}

.category-list {
    margin-top: 30px
}

.category-list li {
    border: 1px solid #cccccc6e;
    padding: 10px;
    font-size: 16px;
    color: #000;
    background-color: #f5f5f5
}

.category-list a li:hover {
    background-color: #ffbd1f;
    color: #fff;
    transition: .7s
}

.city-product-box {
    border: 1px solid #d3d3d3;
    height: 400px;
    margin-top: 30px
}

.city-product-box:hover {
    box-shadow: 1px 1px 10px #d3d3d3
}

.city-images-box {
    border: none;
    width: 100%;
    overflow: hidden;
    height: 300px
}

.product-name {
    background-color: #ddd;
    min-height: 98px;
    padding: 10px
}

.product-name h3 {
    font-size: 17px;
    padding-top: 0
}

.cta button {
    background-color: #ffbd1f;
    border: 1px solid #ffbd1f;
    color: #fff;
    font-family: 'PT Sans', sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
    outline: #ffbd1f;
    border-radius: .25rem;
    transition: .5s;
    float: right;
    line-height: 25px;
    margin-top: 7px;
    margin-right: 10px;
    font-size: 15px
}

.cta button:hover {
    background-color: transparent;
    border: 1px solid #ffbd1f;
    color: #ffbd1f
}

.cta i {
    margin-right: 10px
}

@media (max-width:576px) {
    .cta button {
        font-size: 11px;
        float: left;
    }
}

.cta {
    display: block;
}

@media (max-width:576px) {
    .cta {
        /* display: none; */
    }
}

.mobile-phone {
    display: none;
    background-color: white;
    box-shadow: 1px 1px 10px lightgray;
    position: fixed;
    padding: 10px;
    bottom: 0px;
    width: 100%;
    z-index: 100;
}

@media (max-width:576px) {
    .mobile-phone {
        display: block;
    }
}

.mobile-phone button {
    background-color: #ffbd1f;
    border: 1px solid #ffbd1f;
    color: #fff;
    font-family: 'PT Sans', sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
    outline: #ffbd1f;
    border-radius: .25rem;
    transition: .5s;
    float: right;
    line-height: 25px;
    /* margin-top: 7px; */
    margin-right: 10px;
    font-size: 18px;
}

.mobile-phone button:hover {
    background-color: transparent;
    border: 1px solid #ffbd1f;
    color: #ffbd1f
}

.mobile-phone i {
    margin-right: 10px
}


/* @media (max-width:576px) {
    .mobile-phone button {
        font-size: 11px
    }
} */


.product-para{
    margin: 30px 0px;
}


.product-para li{
    list-style: disc !important;
    margin-left: 20px;
}

.cta-form{
    /* border: 1px solid #b8b7b7; */
    padding: 10px; 
    color: #000; 
    font-weight:300; 
    margin-top:30px;
    box-shadow: 1px 1px 10px lightgray;
    border-radius: 10px;
}

.box{
    padding: 10px; 
    box-shadow: 1px 1px 10px lightgray;
    border-radius: 10px;
}

.cta-cta{
    background-color: #eeeeee;
    margin: 20px 0px;
    border-radius: 5px;
    padding: 10px;
}

.cta-cta p {
    font-size: 20px;
    margin: 0px;
    font-weight: 600;
    color: black;
}

.cta-cta button{
    background: #ffbd1f;
    border: none;
    padding: 5px 20px;
    color: black;
    font-weight: 600;
    border-radius: 5px;
    float: right;
}

.modal-backdrop.in {
    opacity: 0 !important;
}

.modal-backdrop {
    position: relative !important;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
}

.search-blog{
    border: 1px solid lightgray;
    margin-top: 20px;
    padding: 10px;
}

.search-blog input{
    width: 100%;
    padding: 5px;
    background-color: #d3d3d340;
    border: none;
}

.search-blog button{
   position: absolute;
   margin-top: 0px;
   right: 26px;
   padding: 2px;
   width: 34px;
   height: 34px;
   border: none;
   color: white;
   background: #ffbd1f;
}

ul.list.angle-double-right li:before {
    content: "\f101";
    font-family: fontawesome;
    font-size: 12px;
    color: #a9a9a9 !important;
}
ul.list li:before {
    border: none;
    color: #a9a9a9 !important;
    content: "\f0a9";
    display: inline-block;
    font-family: fontawesome;
    font-size: 12px;
    margin-right: 10px;
    padding: 0;
}

#suggestion-box1 {
    /* position: absolute !important; */
    z-index: 1 !important;
    margin-left: -253px !important;
    margin-top: 7px !important;
    padding: 10px !important;
    width: 331px !important;
    height: 250px !important;
    overflow-y: auto !important;
}

#suggestion-box1 li {
    list-style: none !important;
    color: #000 !important;
    border-bottom: 1px dotted #000 !important;
    padding: 10px !important;
}

#suggestion-box1 li:hover {
    background-color: #f5f5f5 !important;
}

#suggestion-box1 a {
    text-decoration: none;
}

#suggestion-box1 a:hover {
    text-decoration: none;
}